View Issue Details

IDProjectCategoryView StatusLast Update
0002709SOGoActiveSyncpublic2014-05-16 08:34
Reporterpbra Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Client] MicrosoftOSWindowsOS Version7
Product Version2.2.3 
Target Version2.2.4Fixed in Version2.2.4 
Summary0002709: 'other user' folders lack the last character of their titles.
Description

If you have access rights to 'other users' imap folders, in outlook 2013, this folders appeir without their last title character. See attached image

Steps To Reproduce

connect to an account with rights to a 'other user' folder with activesync and outlook 2013

TagsNo tags attached.

Activities

pbra

pbra

2014-04-10 11:42

reporter  

character_lack.png (4,828 bytes)   
character_lack.png (4,828 bytes)   
ludovic

ludovic

2014-05-16 08:34

administrator   ~0007030

https://github.com/inverse-inc/sogo/commit/2f7979c796ced02fb169023e152fefd87328eb2b

Issue History

Date Modified Username Field Change
2014-04-10 11:42 pbra New Issue
2014-04-10 11:42 pbra File Added: character_lack.png
2014-04-23 06:35 ludovic Target Version => 2.2.4
2014-05-16 08:34 ludovic Note Added: 0007030
2014-05-16 08:34 ludovic Status new => resolved
2014-05-16 08:34 ludovic Fixed in Version => 2.2.4
2014-05-16 08:34 ludovic Resolution open => fixed
2014-05-16 08:34 ludovic Assigned To => ludovic